/* Basic Layout & navigation */
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* most just to fix the crazy big xmas bg image */
/* @media only screen and (max-width : 1024px){ */
/* 	body{ */
/*     	background-image: none; */
/*   		background:url(//www.iboats.com/mall/image/bg.png) repeat-x center top #e1e1e1 !important; */
/*   } */
/* } */

/* Generic HTML tag Styles */

INPUT[type=text],
INPUT[type=password],
TEXTAREA,
SELECT{
	background:#fff;
	font-size:13px;
	color:#000;
	border: 1px solid #999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	margin:3px 0 3px 0;
	padding: 3px;
	max-width: 100%;
}

SELECT{
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

img {
	border: 0;
}

h1 {
	margin:0;
	padding:0 0 3px 0;
	color:#0152a0;
	font-size: 31px;
	line-height: 1em;
 	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	border-bottom: 1px solid #e5e5e5;
}

h2,
h3{
	color:#0152a0;
	margin:2px 0;
	padding:2px 0;
}

#content h2{
	font-size:18px;
}

a{
	color:#0152a0;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

hr{
	display:none;
	clear:both;
}

h1 a,
h2 a,
h3 a,
h1 a:hover,
h2 a:hover,
h3 a:hover {
	color:#0152a0;
}

/* Page Structure & Left Navigation */

#wrapper{
	width:1020px;
	margin:0 auto;
}

#container{
	-moz-box-shadow:0 0 30px #000;
	-webkit-box-shadow:0 0 30px #000;
	box-shadow:0 0 30px #000;
	background:#FFF;
	width:1020px;
	position:relative;
	padding-top:75px;
	float:left
}

#content{
	float:right;
	width:780px;
	position:relative;
	margin:0 10px 10px 0;
	padding:5px 0 0 0 !important;
}

#content .view_id_0{ /* homepage category structure */
	display: none;
}

#wrapper #content.full-width{
	padding:10px !important;
	margin: 0 !important;
	position:relative;
	width: 100%;
}

#bottom-right-main {
	margin:5px 0;
	font-size: 14px;
}

.phone-category-trigger{
	display: none;
}

#navigation{
	float:left;
	width:220px;
	margin: 0;
	padding:10px 0 0 0;
	font-size: 13px;
}

#navigation ::-webkit-scrollbar {
    width: 6px;
}

#navigation ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#navigation ::-webkit-scrollbar-thumb {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: rgba(0,0,0,0.6);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

#navigation ::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(0,0,0,0.1);
}

#navigation * {
	color:#333;
}

#navigation a {
	color:#333;
	text-decoration:none;
}

#navigation a:hover {
	color:#0152a0;
	text-decoration:underline;
}

#navigation #top-categories {
	margin: 0 0 20px 0;
}

#navigation #category-top,
#navigation #shopbybrand-top,
#navigation .attribute-top,
#navigation #featured_item_title,
#navigation #top-category-header {
	font-weight:700;
	color:#0152a0 !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,.1);
	font-size:18px;
	padding:0 0 0 10px;
	margin: 0 0 3px 0;
}

#navigation #category-top-name {
	margin:0 5px 0 10px;
	font-size:15px;
	font-weight:700;
}

#navigation .category-sub-list{
	margin: 2px 0 10px 0;
}

#navigation #mfg_list,
#navigation .attribute_list {
	margin: 0 5px 15px 10px;
}

#navigation .attribute_list ul {
	padding-left:5px;
	list-style-type:none;
}

#navigation #shop-all-cats{
	margin: 0 0 10px 10px;
}

#navigation #shop-all-cats a:link{
	font-weight:700;
	font-size: 18px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	display: block;
}

#navigation #current-cat-crumb-trail {
	font-size:11px;
}

#navigation #category-list ul,
#navigation #top-categories ul {
		margin:0 0 0 10px;
}

#navigation #category-list ul li,
#navigation #top-categories ul li  {
	list-style:none outside none;
	line-height:normal;
	margin: 0 0 6px 10px;
}

#navigation #mfg_list ul {
	margin:0 0 0 10px;
}

#navigation #mfg_list ul li {
	color:#054c96;
	list-style:none outside none;
	margin:0 0 6px 0px;
}

#navigation .brand-link-counts {
	color:#666;
	font-size:10px;
}



@media only screen and (max-width: 1024px){
	#container{
		width: 100%;
		min-width: 320px;
		overflow-x: hidden;
	}

	#navigation{
		min-width: 1px;
		width: 20%;
		width: calc(180px);
		margin: 10px 0 10px 0;
	}

	#content{
		width: 78%;
		width: calc(100% - 190px);
		margin: 5px 5px 10px 0;
	}

	#wrapper #content.full-width{
		padding: 1% !important;
	}
}

@media only screen and (max-width: 767px){
	#container{
		padding-top: 50px;
	}
	
	INPUT[type=text],
	INPUT[type=password],
	TEXTAREA,
	SELECT{
		font-size:16px;
		padding: 5px;
	}	
}

@media only screen and (max-width: 600px){
	#content{
		width: 100%;
		margin: 0;
		padding: 0 1% 1% 1% !important;		
	}
	
	h1{
		background-color:#0152a0;	
		color: #fff;		
		margin: 0 -1% 0 -1%;
		padding: 9px 2%;
		font-size: 27px;
		border-bottom-width: 0;
	}
	
	#product-highlight-bar{
		margin: 0 -1% 0 -1%;
		width: 102%;
	}
	
	#product-highlight-bar img{
		margin-top: 0 !important;	
	}

	#navigation{
		position: absolute;
		background: rgba(255,255,255,.98);
		width: 90%;
		left: -100%;
		border-color: #999;
		border-width: 0 1px 1px 0;
		border-style: solid;
		border-radius: 0 0 5px 0;
		margin: 0px;
		z-index: 1000;
		top: 120px;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-webkit-transition: left .4s ease-in;
    	transition: left .4s ease-in;
	}

	#navigation.showMobileNav{
		left: 0;
	}

	#content .view_id_0{ /* show homepage category structure when categorie are in a menu */
		display: block;
	}

	#navigation .attribute-top,
	#navigation #shopbybrand-top,
	#navigation #top-category-header,
	#navigation #category-top{
		background: #eee;
		padding: 5px;
		margin: 0;
		font-size: 20px;
	}

	#navigation #shop-all-cats a{
		background: #666;
		color: #fff;
		padding: 8px 5px;
		margin: 0;
		display: block;
		text-decoration: underline;
		font-size: 20px;
	}

	#navigation .attr_group,
	#navigation #category-top-name{
		background: #666;
		color: #fff;
		padding: 2px 8px;
		margin: 0;
		display: block;
	}

	#navigation .attribute_image,
	#navigation #category-top-name:empty{
		display: none;
	}


	#navigation,
	#navigation .category-sub-list,
	#navigation .attr_overflow,
	#navigation .attr_standard,
	#navigation .attribute_list,
	#navigation #shop-all-cats,
	#navigation #category-list,
	#navigation #mfg_list,
	#navigation #top-categories,
	#navigation .attribute_link,
	#navigation ul,
	#navigation li{
		margin: 0 !important;
		padding: 0 !important;
	}


	#navigation #attr_list a,
	#navigation li a{
		padding: 10px;
		margin: 0;
		border-top: 1px solid #ccc;
		display: block;
		font-size: 16px;
	}

	#navigation li .attr-remove:link{
		padding-left: 27px;
		background-position: 10px 50%;
	}

	#navigation .brand-link-counts{
		float: right;
		margin: -22px 10px 0 0;
	}

	#navigation #category-top{
		border-top: 1px solid #ccc;
	}

	.product-search-blowout-image{
		display: none;
	}

	#product-search-left{
		width: 90px !important;
	}

	.phone-category-trigger{
		box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
  		-moz-border-radius: 7px;
  		-webkit-border-radius: 7px;
  		border-radius: 7px;
  		display: inline-block;
  		margin: 13px 0 0 0;
  		height: 35px;
  		cursor: pointer;
  		vertical-align: middle;
  	}

	.phone-category-trigger div{
		width: 75px;
		line-height: 32px;
  		list-style: none;
  		margin: 0;
  		height: 35px;
  		-moz-border-radius: 7px;
  		-webkit-border-radius: 7px;
  		border-radius: 7px;
  		background: #0152a0;
  		background: -moz-linear-gradient(top, #0152a0 0%, #0e4082 100%);
  		background: -webkit-linear-gradient(top, #0152a0 0%,#0e4082 100%);
  		background: linear-gradient(to bottom, #0152a0 0%,#0e4082 100%);
  		border: 1px solid #002232;
  		text-align: left;
  		overflow: hidden;
  		color: #fff;
  		padding: 0 4px;
  		font-size: 15px;
  		font-weight: 700;
	}

	.phone-category-trigger div::before{
		content: "Filters";
		padding-left: 22px;
		background: url('/mall/image/bullet-list.png') no-repeat 0 9px;
		background-size: 18px auto;
		display: inline-block;
		height: 33px;
	}
}

/* button enhancements */
.button.blue:active  {
		background: rgb(2,64,123);
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
}

.button.orange:active {
 		background:rgb(255, 137, 57);
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
}

/* tab tweaks */
.ma-tabs-wrapper .VE_Tabs {
		margin-top:10px !important;
		overflow:visible !important;
}
.ma-tabs-wrapper .VE_Tabs.border-content .tab-contents-container {
	border: 1px solid #bbb !important;
}

.ma-tabs-wrapper .VE_Tabs.pad-content .tab-contents-container {
		padding: 10px 10px 10px 20px !important;
}
.ma-tabs-wrapper .VE_Tabs.biggest DIV.tab-handles > A {
		padding:10px !important;
}

.ma-tabs-wrapper a {
		outline: 0;
}

/* Generic Style Cosntructs */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.floatleft {
	float:left;
}

.floatright {
	float:right;
}

.strong {
	font-weight:700;
}

.italic {
	font-style:italic;
}

.img_left {
	width:auto;
	float:left;
}

.compact {
	margin-bottom:0;
	margin-top:0;
}

.hidden {
	visibility:hidden;
	display:none;
}

.visibility_hide {
	visibility:hidden;
	height:100px;
}

.link{
	text-decoration:underline;
}

.nowrap {
	display:inline;
	white-space:nowrap;
}

.sep-border {
	margin:5px 0 0;
	clear:both;
	padding:5px 0 0;
}

.sep-border-line {
	border-bottom:1px solid #CCC;
	margin:2px 0 0;
	clear:both;
	padding:2px 0 0;
}

.area-centered {
	text-align:center;
}

.arrow-header,
#marketing-content-header,
#boating-know-how-header {
	color: #333;
	font-size: 26px;
	line-height: 1em;
	padding: 2px 0 4px 0;
	margin:0 0 10px 0;
	border-bottom: 1px solid #d0d0d0;
	position:relative;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.arrow-header::after,
#marketing-content-header::after,
#boating-know-how-header::after {
	background: url("/mall/image/marketing/sep-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	content: " ";
	height: 14px;
	left: 3%;
	position: absolute;
	width: 25px;
	bottom:-14px;
}


.vertical-margin-10{
	margin-top: 10px;
	margin-bottom: 10px;
}

.vertical-margin-15{
	margin-top: 15px;
	margin-bottom: 15px;
}


.pad-content-10{
	padding: 10px;
}

.subtle-gradient{
	background: #ffffff;
	background: -moz-linear-gradient(left, #fefefe 45%, #fcfcfc 100%);
	background: -webkit-linear-gradient(left, #fefefe 45%,#fcfcfc 100%);
	background: -ms-linear-gradient(left, #fefefe 45%,#fcfcfc 100%);
	background: linear-gradient(to right, #fefefe 45%,#fcfcfc 100%);
}

.rounded-border-shadow {
	border: 1px solid #999;
	border-radius: 5px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	overflow: hidden;
}

#content .rounded-border-shadow h2,
.rounded-border-shadow .rounded-border-shadow-header,
.rounded-border-shadow .rounded-border-shadow-header-grey{
	background: rgb(1,82,160);
	background: -moz-linear-gradient(top,  rgba(1,82,160,1) 0%, rgba(14,64,130,1) 86%, rgba(14,64,130,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(1,82,160,1) 0%,rgba(14,64,130,1) 86%,rgba(14,64,130,1) 100%);
	background: linear-gradient(to bottom,  rgba(1,82,160,1) 0%,rgba(14,64,130,1) 86%,rgba(14,64,130,1) 100%);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	padding: 6px 5px;
	margin: 0;
	font-size: 15px;
	font-weight: 700;
}

.rounded-border-shadow .rounded-border-shadow-header th{
	padding: 6px 5px;
	font-weight: 700;
}

.rounded-border-shadow .rounded-border-shadow-header-grey{
	background: #f8f8f8;
	background: -moz-linear-gradient(top,  #f8f8f8 0%, #efefef 37%, #e0e0e0 100%);
	background: -webkit-linear-gradient(top,  #f8f8f8 0%,#efefef 37%,#e0e0e0 100%);
	background: linear-gradient(to bottom,  #f8f8f8 0%,#efefef 37%,#e0e0e0 100%);
	color: #000;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}


/* Banners & Callouts  */


#intl_banner img{
	display: block;
	margin: 10px auto;
	max-width: 100%;
}


#side-float #featured_item_title{
	text-align: center;
	font-size: 20px;
	border-bottom: 1px solid #eee;
}

#side-float h3 {
	width:190px;
	height:26px;
	line-height:26px;
	font-size:14px;
	border:none;
	background:url(//www.iboats.com/mall/image/propfinder/sidebar/title_grad.png) repeat-y 5px 0;
	padding:0 0 0 10px;
	margin:7px 0;
	color:#333;
}

.blowout_1 {
	font-size:14px;
	font-weight:700;
	color:#F60;
	margin:5px 0;
}

.blowout_2,
.blowout-3 {
	color:#f60;
	font-weight:700;
	margin:0;
	padding:0;
	text-align:center;

	line-height: 16px;
}

.blowout_2 {
	height:40px;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	overflow:hidden;
	text-shadow: 1px 1px 1px rgba(0,0,0,.1);
}

.blowout-3 {
	font-size: 16px;
	padding: 4px 0 0 0;
	background: #f5f5f5;
	background: -moz-linear-gradient(top,  #f5f5f5 1%, #fff 90%);
	background: -webkit-linear-gradient(top,  #f5f5f5 1%,#fff 90%);
	background: -ms-linear-gradient(top,  #f5f5f5 1%,#fff 90%);
	background: linear-gradient(to bottom,  #f5f5f5 1%,#fff 90%);
	text-shadow: 1px 1px 1px rgba(200,200,200,.5);
}

@media only screen and (min-width: 420px){
	.blowout-3::before,
	.blowout-3::after{
		width: 25px;
		height: 16px;
		content: " ";
		display: inline-block;
		background: url('//www.iboatsimages.com/mall/image/coverfinder/icons/star_orange.png') no-repeat 50% 70%;
		position: relative;
		top: 1px;
	}
}

.page-numbers-weights-controls + .ma-grd-prd-lst > .blowout-3:first-of-type{
	margin-top: 5px;
	border-top: solid 1px #e5e5e5;
}

.blowout_4 {
	vertical-align:top;
	float:left;
	width:100%;
}

.blowout_banner {
	margin:5px;
}


/* Search */

#product-search{
	display: block;
	height: 35px;
	border-radius: 8px;
}

#product-search-box #keyword  {
	font-size:16px;
	width:660px;
	height:35px;
	border-radius:8px 0 0 8px;
	margin: 0;
	float: left;
	clear: right;
	padding: 1px 1px 1px 10px;
	background-color: #fff;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1), inset 1px 1px 1px rgba(0,0,0,0.1);
}

#keyword:focus  {
 	border-color:rgba(81, 203, 238, 1) !important;
	outline:none;
}


#product-search-box #product-search-content #product-search.autosuggest-results-exist #keyword,
#product-search-box #product-search-content:hover #product-search #keyword {
	border-radius:8px 0 0 0;
}

@media only screen and (max-width: 1024px){	
	#product-search-box #keyword {
		width: calc(100% - 32px) !important;
	}
}

#search-submit{
	display: inline-block;
	width: 32px;
	height: 35px;
	border-radius: 0 8px 8px 0;
	overflow: hidden;
	padding: 0 !important;
	margin: 0;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

#search-submit INPUT{
	display: block;
	width: 30px;
	height: 30px;
	padding: 0;
	margin: 1px 0 0 -1px;
}

#product-search-box {
	margin:0 auto;
	position:relative;
	width:100%;
	height:70px;
	padding-top: 5px;
	border-bottom:1px solid #ccc;
	background: #fefefe;
}

#product-search-left {
	width:130px;
	height:65px;
	float:left;
	text-align:center;
}

#product-search-left IMG{
	max-width: 98%;
	max-height: 98%;
}

#product-search-right {
	width:160px;
	height:65px;
	float:right;
	margin: 0 20px 0 0;
	text-align:center;
	position: relative;
	top: 3px;
}

#product-search-right .valueship-popup{
	cursor:pointer;
}

#product-search-content {
	margin:13px auto 0;
	width:auto;
	display:inline-block;
	float:left;
	position: relative;
}

@media only screen and (max-width: 1024px){
	#product-search-content {
		width: calc(100% - 140px);
	}
}

@media only screen and (max-width: 600px){
	#product-search-content {
		width: calc(100% - 100px);
	}
}


.search_drop_hidden {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}

.search_drop {
	margin:0 auto;
    float:left;
    position:absolute;
    left:-999em;
    text-align:left;    
    border:1px solid #999;
    border-bottom-color: #888;
    border-top:0 solid #fff;
    z-index:999;
    background-color:#fff;    
    -moz-border-radius:0 0 8px 8px;
    -webkit-border-radius:0 0 8px 8px;
    border-radius:0 0 8px 8px;
    box-shadow:1px 1px 1px rgba(0,0,0,0.1), inset 1px -1px 1px rgba(0,0,0,0.1);
    overflow: hidden;
}    

.search_drop .legacy-search-controls{
	background-image:-moz-linear-gradient(top,#fff 25%,#eaeaea 98%);
    background-image:-webkit-linear-gradient(top,#fff 25%,#e1e1e1 98%);
    background-image:-ms-linear-gradient(top,#fff 25%,#e1e1e1 98%);
    background-image:linear-gradient(top,#fff 25%,#e1e1e1 98%);
    padding: 5px 10px;
}

#product-search.autosuggest-results-exist .search_drop .legacy-search-controls{
	display: none;	
}

#product-search-box #product-search-content #product-search.autosuggest-results-exist .search_drop,
#product-search-box #product-search-content #product-search:hover .search_drop {
	width:660px;
	width: calc(100% - 32px);
	left:0px;
	top:34px;
}

/* End Search */


.side-sale {
		margin:0 5px;
		padding:0 5px;
		border-bottom:1px solid #CCC;
}
.side-product-title {
		text-align:left;
		font-size:13px;
		font-weight:700;
}
.price-details {
		float:left;
		width:85px;
		margin-top:10px;
		text-align:left;
}
.cat_price {
		color:#C42;
		display:inline;
		font-weight:700;
		font-size:14px;
}

.limited-sale {
	color: #F40;
}

.b-asterix {
	font-size: .83em;
	color: #FF0000;
	vertical-align: super;
    font-weight: 700;
    margin-left: 1px;
    padding-bottom: 5px;
}
.b-callout {
	color:#c42;
	font-size:20px;
}

.product-callout-message .b-callout{
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0,0,0,.1);
}

.blowout-name {
		text-align:center;
}
.cat-name-special {
		font-size:11px;
		font-weight:400;
}

/* Color Pickers */
.color_title {
	font-weight:700;
	font-size:14px;
	margin: 5px 0 0 0;
}

.color_hover_border {
	border:1px solid #069;
}

.color_default_border {
	border:1px solid #ccc;
}

.color_selected_border {
	border:1px solid #F60;
}

.color_box {
	margin:3px 4px 1px 0;
	float:left;
}

.inner_color_box {
	border:2px solid #fff;
	width:35px;
	height:28px;
	float:left;
	cursor:pointer;
}

.default_title_color {
	color:#F60;
	font-weight:700;
}

.hover_title_color {
	color:blue;
	font-weight:700;
}

@media only screen and (max-width: 1024px){
	.color_box {
		margin: 3px 8px 5px 0;
	}

	.inner_color_box {
		width:45px;
		height:35px;
	}
}

/* Marketing Content & Boating Know How */

#marketing_content,
#boating-know-how  {
	position:relative;
	margin-top:20px;
}


#boating-know-how-content {
	padding:5px 0;
	margin-bottom:5px;
}

#marketing_content #marketing-content-content {
	padding:5px 0;
	margin-top: 10px;
}

#marketing_content p{
	padding: 0 5px;
	margin-bottom: 25px;
	line-height: 1.3em;
}

#marketing_content h3,
#marketing_content h2{
	margin:4px 0;
	color: #0152A0;
	font-weight:normal;
	font-size:19px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	padding:0;
}

.special_product_attribute {
		float:left;
		font-weight:700;
		padding-top:10px;
		text-align:left;
		vertical-align:middle;
}

.product_attribute {
	color:#333;
	display:inline;
	font-weight:700;
}

.srp-strike {
	text-decoration:line-through;
}

.srp{
	color:#666;
	font-size:.9em;
}

.admin-vendor-info,
.srp-details {
	color:#666;
	white-space:nowrap;
}

.srp_save,
.srp_save_percent {
	display:inline;
}

.part {
		color:#333;
		font-size:.8em;
}
.rating {
		color:#999;
		display:table;
		font-size:.8em;
}


.brandname {
	color:#333;
	font:1.6em serif;
	text-align:center;
	margin: 10px auto;
}



.out_of_stock {
		color:#c42;
		display:inline;
		font-weight:700;
}
.mall_phone_number {
		font-size:1.3em;
}

.attr_overflow,
.attr_standard{
	background:#fff;
	margin: 2px 0 10px 10px;
}

.attr-remove:link{
	padding-left: 20px;
	background: url('/mall/image/coverfinder/icons/cross.png') no-repeat 0 50%;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 1.25dppx){
	.attr-remove:link{
		background-image: url('/mall/image/delete.png');
		background-size: 12px 12px;
	}
}

.attribute_link_2,
.attribute_link {
	background:#fff;
	margin-bottom: 3px;
}

.attr_group {
	margin:0;
	color: #0152a0;
	font-weight:700;
	font-size: 14px;
}

@media only screen and (min-width: 1025px){
	.attr_overflow {
		height:265px;
		overflow:auto;
	}
}

.highlight_search_keyword {
		color:#333;
		font-weight:700;
}
.highlight_search_keyword_name {
		font-weight:700;
}
.mall_search_title {
		font-size:17px;
		margin-bottom:5px;
		color:#0a3f7d;
}
.hintmsg {
		color:#666;
		text-align:left;
		font-size:.9em;
}
.map_price {
		text-decoration:line-through;
}

.shipping-popup-trigger {
	cursor:pointer;
	text-align:left;
	text-decoration:underline;
	white-space:nowrap;
}



#multiple-warehouse-info {
		width:600px;
}

#holiday {
		margin-bottom:10px;
}
.chat {
		position:relative;
		top:-2px;
}





.special-shouter {
		margin-top:2px;
		margin-bottom:-10px;
		text-align:center;
}

.search_match_title {
		border-bottom:1px solid #efefef;
		font-weight:600;
		padding-bottom:2px;
		text-align:left;
}
.search_match_details {
		font-size:11px;
		padding:2px;
		text-align:left;
}

@media only screen and (max-width: 599px){
		.search_match_title,
		.search_match_details{
				display: inline-block;
				border-bottom: none;
				margin-right: 10px;
				font-size: 11px;
				color: #444;
		}
}


div#prodwrap {
		padding:10px 10px 0 0;
}

.cart_btn {
		margin-top:10px;
}
.cart_btn::-moz-focus-inner {
    border: none;
}

.sku-name {
	font-weight:700;
	font-size:16px;
}


.product-callout-message {
	padding: 25px;
	text-align: center;
}

.product-callout-image {
	float:left;
	margin: 5px;
}

.product-callout-image IMG{
	max-height: 95px;
	width: auto;
}

.product-callout-box {
	margin:0 0 10px 0;
	padding:0;
	float:left;
	width:100%;
	max-height: 110px;
	background: #f5f5f5;
	background: -moz-linear-gradient(top,  #f5f5f5 1%, #fff 90%);
	background: -webkit-linear-gradient(top,  #f5f5f5 1%,#fff 90%);
	background: -ms-linear-gradient(top,  #f5f5f5 1%,#fff 90%);
	background: linear-gradient(to bottom,  #f5f5f5 1%,#fff 90%);
	border-radius: 10px;
}

.marketing_sku_compare {
		border-collapse: collapse;
}
.marketing_sku_compare th {
		background-color:#d9d9d9;
		font-weight:700;
		padding:4px;
		border:1px solid #000;
		text-align:center;

}
.marketing_sku_compare td {
		padding:4px;
		border:1px solid #000;
		text-align:center;
}
.tab_contents_mall {
		box-shadow: 1px 2px 1px #CCC;
}

.hurry-low-stock {
	font-weight:700;
	color:#c42;
}

.ships-in-bold {
		font-weight:700;
		font-size:12px;
}
.ships-in-notice {
		font-weight:700;
		font-size:17px;
		line-height:0; /* keeps SUP from adding height */
}
.prod_opt_image {
		margin:5px;
		float:left;
		width:260px
}

#mkt img,
.prod_opt_image img {
		width:auto;
		max-width:100%;
}
.prod_opt_image_hidden {
		margin:5px;
		float:left;
		display:none;
		visibility:hidden;
}
/* 2013-8-22 new prod_opt boxes and details in the description boxes */
.prod_opt_details {
		padding-top:5px;
		font-size:12px;
		float:left;
		width:460px;
		list-style-position:inside;
}
.prod_opt_box {
		margin-top:10px;
}
.prod_opt_description {
		padding-left:5px;
}
.opt_img_title {
		font-weight:700;
		font-size:14px;
}
.view-larger-mall {
	cursor: pointer;
	margin: 5px auto 0 auto;
	padding-left: 19px;
	text-align: center;
	font-size: 11px;
	line-height: 11px;
	min-height: 16px;
	color: #444;
}

.view-larger-mall::before{
	width: 16px;
	height: 16px;
	background: url('/mall/image/coverfinder/icons/magnifier.gif') no-repeat 50% 50%;
	content: " ";
	display: inline-block;
	position: relative;
	top: 4px;
	left: -1px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 1.25dppx){  
	.view-larger-mall::before{
		background: url('/mall/image/coverfinder/icons/hd_bullets/magnifier.png') no-repeat 50% 50%;
		background-size: 16px 16px;
	}	
}


#product_4 .view-larger-mall{
		margin: 0;
}


@media only screen and (max-width: 1024px){
		#product_4 .view-larger-mall{
				white-space: normal;
				line-height: normal;
				width: auto;
				font-size: 12px;
		}
}

.value-ship-service {
		color: #336699;
		font-weight:bold;
}
.value-ship-info {
		padding-left: 5px;
		text-decoration: underline;
		cursor: pointer;
		font-weight:bold;
}
.estimated-delivery-note {
		font-weight: 700;
		color: #c42;
}
.hurry-ship-note {
		font-size:11px;
		color: red;
}


@media only screen and (max-width : 1024px){
		#product-highlight-bar .swoop-handles, 		/* the featured specials use a map, which fails when things shrink so hide it all */
		#product-highlight-bar .ma-tabs-wrapper,
		#tab-container__ProductHighlightBar,
		#mall-fo-nav,
		#product-search-right{
				display:none !important;
				visibility: hidden !important;
		}

		#container .mobileGallery #largegallery {
				display:none !important;
				visibility: hidden !important;
		}

		.mall_search_view_name,
		.sku-name {
				font-size:1.2em;
		}


		/* 2014-09-30 a few more smaller screen tweaks */

		#side-float {
				display:none;
				visibility:hidden;
		}

		#wrapper {
				width:100%;
				margin: 0 auto;
		}
		.grid-view-name_4col, .grid-view-name-box_4col {
				height:60px !important;
		}
		.product-highlight-bar-srp, .product-highlight-bar-save {
				display:none !important;
				visibility:hidden;

		}

		#product-highlight-bar IMG{
				max-width: 100%;
				height: auto;
		}

}
.subnav-intl a img {
		margin-top:2px;
}

.grid-wrapper{
		max-width: 100%;
		overflow-y: auto;
		_overflow: auto;
		margin: 0 0 1em;
}



@media only screen and (max-width: 767px){
		.blurb-content IFRAME{
				max-width: 100%;
		}
}


.oem-cat-col {
		padding:5px;
		float: left;
		width: 25%;
}

@media only screen and (max-width: 1024px){
	.oem-cat-col {
			width: 50%;
	}
}

@media only screen and (max-width: 600px){
		.oem-cat-col {
			width: 100%;
	}
}

#product-list-oem-content .container_12{
	width: 780px;
	float: right;
}

#product-list-oem #navigation{
	padding-top: 0;
	margin-left: -10px;
}




@media only screen and (max-width: 1024px){
		#product-list-oem .container_12{
				width: 80%;
		}

		#product-list-oem #category-list{
				width:20%;
		}

		#product-list-oem .container_12 .grid_3{
				width: 31%;
				margin: 1%;
		}

		#product-list-oem .container_12 .grid_3 .grid-view-name_4col,
		#product-list-oem .container_12 .grid_3 .grid-view-name-box_4col{
				width: 100%;
		}

		#product-list-oem .container_12 .grid_3 .grid-image_4col{
				width: auto;
		}

		#product-list-oem .container_12 .grid_3 .grid-image_4col IMG{
				width: auto !important;
				max-width: 100%;
				height: auto;
		}
}


@media only screen and (max-width: 767px){
		#product-list-oem .container_12 .grid_3{
				width: 48%;
				margin: 1%;
		}
}

@media only screen and (max-width: 599px){
		#product-list-oem .container_12{
				width: 100%;
		}

		#product-list-oem #category-list{
				display: none;
		}
}

@media only screen and (max-width: 460px){
		#product-list-oem .container_12 .grid_3{
				width: 98%;
				margin: 1%;
		}
}

/* Question & Answers / Reviews */

.ask-question{
	padding-left: 18px;
	background: url('http://www.iboats.com/images/icons/user_comment.png') no-repeat 0 50%;
	display: inline-block;
}

.write-review{
	padding-left: 18px;
	background: url('http://www.iboats.com/images/icons/comment_edit.png') no-repeat 0 50%;
	display: inline-block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 1.25dppx){  
	.ask-question{
		background: url('/mall/image/coverfinder/icons/hd_bullets/user_comment.png') no-repeat 2px 50%;
		background-size: 12px 12px;
	}	
	
	.write-review{
		background: url('/mall/image/coverfinder/icons/hd_bullets/comment_edit.png') no-repeat 2px 50%;
		background-size: 12px 12px;
	}	
}

.review-border-line {
	border-top: 1px solid #ccc;
}

.admin-note {
	font-size:.8em;
	color: #555;
	font-weight:300;
}

.question-answer-content  {
	padding:5px;
	margin:5px;
}

.question-answer-block {
	margin: 5px 0 15px 0;
	border-bottom: 1px solid #ccc;
}

.question-answer-block-count {
	margin: 5px 0 5px 0;
}

.answer-label,
.question-label {
	float:left;
	font-weight:bold;
}

.answer-content,
.question-content {
	padding: 0 0 0 21px;
}

.answer-content {
	font-size:1.1em;
}

.question {
	color: #0152a0;
	font-weight:700;
	font-size:1.2em;
}

.answer {
	margin: 3px 0 5px 8px;

}

.answer-the-question .button {
	margin: 5px 0 10px 30px;
	width:110px;
	font-weight:bold;
	font-size:12px;
}

.ask-box .button {
	display:inline-block;
	margin: 5px;
}


#ask-a-question {
	width:400px;
}

#question-answer-content INPUT[type=text],
#question-answer-content INPUT[type=password],
#question-answer-content INPUT[type=input],
#question-answer-content SELECT{
	border-radius: 5px;
  	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	padding: 2px;
  	border: 1px solid #888;
  	background: #fdfdfd;
	background: -moz-linear-gradient(top,  #fdfdfd 0, #fdfdfd 50%, #fcfcfc 51%, #ffffff 100%);
	background: -webkit-linear-gradient(top,  #fdfdfd 0,#fdfdfd 50%,#fcfcfc 51%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #fdfdfd 0,#fdfdfd 50%,#fcfcfc 51%,#ffffff 100%);
	background: linear-gradient(to bottom,  #fdfdfd 0,#fdfdfd 50%,#fcfcfc 51%,#ffffff 100%);
  	box-shadow: 1px 1px 3px rgba(0,0,0,.1);
	font-size:14px;
}


/* Search result "error page" */

.found-nothing h3{
	margin: 0;
	color: #0152A0;
	font-weight:normal;
	font-size:18px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.found-nothing .alternate-views + .found-nothing-message{
	display: none;
}

.found-nothing .ma-grd-ctgry{
	margin-top: 20px;
}

.found-nothing .bullets li{
	margin-bottom: 5px;
}

.found-nothing .contact-email label{
	display: block;
	margin: 5px 0;
	font-weight: bold;
}

.found-nothing .contact-live-chat,
.found-nothing .contact-email,
.found-nothing .contact-phone{
	padding: 10px 0 20px 0;
	border-bottom: solid 1px #ccc;
}

.found-nothing .contact-live-chat{
	padding-top: 0;
}

.found-nothing .contact-phone{
	border-width: 0;
}

.found-nothing .contact-email .button{
	margin: 0;
	color: #0152A0;
	font-weight: normal;
}

.found-nothing .found-nothing-message{
	color:#900;
	font-size: 20px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	margin: 10px 0;
}

.found-nothing #live-chat-button{
	text-align: left;
	line-height: 1.3em;
	max-width: 420px;
	margin: 0;
}

.found-nothing #live-chat-button::before{
	content: " ";
	width: 42px;
	height: 40px;
	background: url('/mall/image/live_chat_icon.png') no-repeat 0 0;
	float: left;
	display: block;
	margin: 0 10px;
}


/* Warning Message Bars & Icons */

.multiple-warehouse-warning,
.multiple-warehouse-warning-value-ship,
.product-hazmat-message,
.product-status-message div,
.standard-message,
.main-notice,
.shoppingcart-main-warning,
.product_message,
.warning,
.main-error,
.cart_error,
.product_error {
	font-size:18px;
    border:1px solid #f5aca6;
	background-color: #ffecec;
	text-align: center;
	margin:10px auto !important;
	padding: 12px 5px 5px 5px;
	color:#000;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	min-height: 45px;
	text-indent: 37px;
}

.standard-message-box{
	border:1px solid #bfbfbf;
	background-color: #e5e5e5;
	color:#000;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	margin:10px auto;
	padding: 5px;
}

.standard-message,
.multiple-warehouse-warning,
.multiple-warehouse-warning-value-ship,
.product-status-message div{
	background: #e5e5e5;
	border-color: #bfbfbf;
	margin: 15px 0 !important;
}

.product-hazmat-message{
	border-color: #f2c779;
	background-color:#fff8c4;
	margin: 15px 0 !important;
}

.shoppingcart-main-warning,
.product_message,
.warning{
	border-color:#f2c779;
	background-color:#fff8c4
}

.multiple-warehouse-warning::before,
.multiple-warehouse-warning-value-ship::before,
.product-status-message div::before,
.product-hazmat-message::before,
.standard-message::before,
.main-notice::before,
.shoppingcart-main-warning::before,
.product_message::before,
.warning::before,
.main-error::before,
.cart_error::before,
.product_error::before{
	content: " ";
	width: 32px;
	height: 32px;
	background: url('/mall/image/icons/new-error.png') no-repeat 0 0;
	display: inline-block;
	position: absolute;
	margin: -6px 0 0 -37px;
}

.error-icon-small{
	padding-left: 16px;
	background:  url('/mall/image/icons/new-error-small.png') no-repeat 0 50%;
}

.product-hazmat-message::before,
.shoppingcart-main-warning::before,
.product_message::before,
.warning::before{
	background-image: url('/mall/image/icons/new-warning.png');
}

.warning-icon-small{
	padding-left: 16px;
	background:  url('/mall/image/icons/new-warning-small.png') no-repeat 0 50%;
}

.multiple-warehouse-warning::before,
.multiple-warehouse-warning-value-ship::before,
.product-status-message div::before,
.standard-message::before,
.main-notice::before{
	background-image: url('/mall/image/icons/new-info.png');
}

.info-icon-small{
	padding-left: 16px;
	background:  url('/mall/image/icons/new-info-small.png') no-repeat 0 50%;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 1.25dppx){
	.main-error::before,
	.cart_error::before,
	.product_error::before{
		background-image: url('/mall/image/icons/new-error-2x.png');
		background-size: 32px 32px;
	}

	.product-hazmat-message::before,
	.shoppingcart-main-warning::before,
	.product_message::before,
	.warning::before{
		background-image: url('/mall/image/icons/new-warning-2x.png');
		background-size: 32px 32px;
	}

	.multiple-warehouse-warning::before,
	.multiple-warehouse-warning-value-ship::before,
	.product-status-message div::before,
	.standard-message::before,
	.main-notice::before{
		background-image: url('/mall/image/icons/new-info-2x.png');
		background-size: 32px 32px;
	}
}

/* Descriptions & Image Map Responsive Fix */

.view-description {
	margin:0 auto 10px;
	text-align: center;
}

.rounded-border-shadow IMG,
.view-description IMG:not([usemap]){
	max-width: 100%;
	height: auto;
}

.main-desc ul,
.view-description ul{
	text-align: left;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-start: 0;
}

.main-desc ul{
	margin: 10px 0;	
}

ol{
	text-align: left;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-start: 0;
	list-style-position: inside;
}

ol li{
	margin-left: 10px;
}

.view-description ul li{
	list-style-type: none;
	padding-left: 16px;
	background: url('//www.iboatsimages.com/mall/image/coverfinder/icons/bullet_blue.png') no-repeat 0 0;
}

.main-desc ul li{
	list-style-type: none;
	padding-left: 16px;
	background: url('//www.iboatsimages.com/mall/image/coverfinder/icons/bullet_black.png') no-repeat 0 0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 1.25dppx){  
	.main-desc ul li{
		background-image: url('/mall/image/coverfinder/icons/hd_bullets/bullet_black.png'); 	
		background-size: 16px 16px;
	} 
	
	.view-description ul li{
		background-image: url('/mall/image/coverfinder/icons/hd_bullets/bullet_blue.png'); 	
		background-size: 16px 16px;
	} 
}

#category-description IMG[usemap]{
	margin-left: -5%;	
}


@media only screen and (max-width: 1024px){
		#category-description IMG[usemap],
		.view-description IMG[usemap]{
				transform-origin: top left;
				-webkit-transform: scale(.9);
				-ms-transform: scale(.9);
				-moz-transform: scale(.9);
		}
}

@media only screen and (max-width: 900px){
		#category-description IMG[usemap],
		.view-description IMG[usemap]{
				transform-origin: top left;
				-webkit-transform: scale(.8);
				-ms-transform: scale(.8);
				-moz-transform: scale(.8);
		}
}

@media only screen and (max-width: 767px){
		#category-description IMG[usemap],
		.view-description IMG[usemap]{
				transform-origin: top left;
				-webkit-transform: scale(.7);
				-ms-transform: scale(.7);
				-moz-transform: scale(.7);
		}
}

@media only screen and (max-width: 650px){
		#category-description IMG[usemap],
		.view-description IMG[usemap]{
				transform-origin: top left;
				-webkit-transform: scale(.6);
				-ms-transform: scale(.6);
				-moz-transform: scale(.6);
		}
}

@media only screen and (max-width: 499px){
		#category-description IMG[usemap],
		.view-description IMG[usemap]{
				transform-origin: top left;
				-webkit-transform: scale(.5);
				-ms-transform: scale(.5);
				-moz-transform: scale(.5);
		}
}

@media only screen and (max-width: 399px){
		#category-description IMG[usemap],
		.view-description IMG[usemap]{
				transform-origin: top left;
				-webkit-transform: scale(.4);
				-ms-transform: scale(.4);
				-moz-transform: scale(.4);
		}
}

@media only screen and (max-width: 360px){
		#category-description IMG[usemap],
		.view-description IMG[usemap]{
				transform-origin: top left;
				-webkit-transform: scale(.35);
				-ms-transform: scale(.35);
				-moz-transform: scale(.35);
		}
}